/*# sourceMappingURL=add.css.map */
.mb-2half {
    margin-bottom: 2.6rem !important;
}

.pb-6 {
    padding-bottom: 6rem !important;
}

.mb-6 {
    margin-bottom: 6rem !important;
}

.ms-m15 {
    margin-left: -1.5rem !important;
}

.bg-lightblue {
    background: #1285C5;
}

@media (max-width: 991px) {
    .mb-6 {
        margin-bottom: 1.8rem !important;
    }

    .mb-lg-1rem {
        margin-bottom: 0.8rem !important;
    }
}


.w-70 {
    width: 70% !important;
}

.w58p {
    width: 58px !important;
}

.h58p {
    height: 58px !important;
}

.bg-fv {
    background-position: center center;
}

.hover-opacity-75:hover {
    opacity: 0.75;
}

.btn.bg_orange {
    border: #EA622F 2px solid;
}

.btn.bg_orange:hover {
    border: dotted 2px #F5EFE6;
}

.btn:hover {
    border: dotted 2px #1285C5;
}

@media screen and (min-width: 769px) {
    .height-300 {
        height: 300px !important;
    }

    .height-50 {
        height: 50px !important;
    }
}


/*fv****************************/
.bg-fv {
  background-image: url(../../assets/img/fv.png);
}

@supports (background-image: url(../../assets/img/fv.webp)) {
  .bg-fv {
    background-image: url(../../assets/img/fv.webp);
  }
}
@media screen and (min-width: 768px) {
  .bg-fv {
    background-image: url(../../assets/img/fv.png);
  }
  @supports (background-image: url(../../assets/img/fv.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/fv.webp);
    }
  }
}
@media screen and (min-width: 992px) {
  .bg-fv {
    background-image: url(../../assets/img/fv.png);
  }
  @supports (background-image: url(../../assets/img/fv.webp)) {
    .bg-fv {
      background-image: url(../../assets/img/fv.webp);
    }
  }
}




/*section01***************************/
.bg-section01 {
    height: auto !important;
}

 
@media (max-width: 991px) {
    .border-0-under-lg {
        border: 0 !important;
    }
} 


/*** hint
************/

.highlight-yellow {
    background: linear-gradient(transparent 60%, #E1D867 50%);
}

#hint {
    border-bottom: 1px solid #1285C5;
}

/*** recommend
***************/



.fukidashi::after {
   content:"";
   width: 0; 
   height: 0; 
   border-left: 20px solid transparent; 
   border-right: 20px solid transparent; 
   border-top: 20px solid #CBDCEB;
   position: absolute;
   bottom: 0;
   left: 50%;
   transform: translate(-50%,15px);
}


.bg-companybanner01,
.bg-companybanner02,
.bg-companybanner03 {
    background-size: cover;
    background-position: 50% 30% ;
}

@media (max-width: 575px) {
    .bg-companybanner01,
    .bg-companybanner02,
    .bg-companybanner03 {
        background-size: cover;
        background-position: right top !important;
    }

    .bg-white-alpha50-sm {
        background: rgba(255, 255, 255, 0.5) !important;
    }
}


/** section05
**************************/

.bg_white-alpha50 {
    background: rgba(255, 255, 255, 0.5) !important;
}

.clip-path-under45deg {
    clip-path: polygon(0% 0%, 90% 0%, 100% 100%, 0% 100%);
}


#section05 .fs-1,
.bg-companybanner02 .fs-1,
.bg-companybanner03 .fs-1 {
    font-size: 3.5rem !important;
}


/** section07
**************************/
#section07 {
    background: url(../../assets/img/section07-bg.png) bottom center no-repeat;
    background-size: 100% 100%;
}

@supports (background-image: url(../../assets/img/section07-bg.webp)) {
  #section07 {
    background-image: url(../../assets/img/section07-bg.webp);
  }
}

.bg-blue {
    background: #1285C5 !important;
}

/*************************/

.carousel-control-prev-icon {
    background-image: url(../../assets/img/section11-4.png);
}

@supports (background-image: url(../../assets/img/section11-4.webp)) {
  .carousel-control-prev-icon {
    background-image: url(../../assets/img/section11-4.webp);
  }
}

.carousel-control-next-icon {
    background-image: url(../../assets/img/section11-5.png);
}

@supports (background-image: url(../../assets/img/section11-5.webp)) {
  .carousel-control-next-icon {
    background-image: url(../../assets/img/section11-5.webp);
  }
}

.carousel-control-next-icon, 
.carousel-control-prev-icon {
    width: 29px;
    height: 53px;
}


